This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 431992 - [ta_IN] Shortcut keys are not in English
[ta_IN] Shortcut keys are not in English
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432939
  Show dependency treegraph
 
Reported: 2008-02-08 05:05 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-20 02:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot for Language (20.16 KB, image/png)
2008-02-08 05:05 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2008-02-08 05:05:49 EST
Description of problem:
Language has gedit's Shortcut keys are in Local Language, those should be 
in English Ideally.

Version-Release number of selected component (if applicable):
gedit-2.20.4-1.fc9

How reproducible:
Evertime

Steps to Reproduce:
1. run application
2. LANG=ta_IN.UTF-8 gedit
3. check shortcut keys
  
Actual results:
Are not in English (but in local language or missing)

Expected results:
should be in English

Additional info:
Screenshot
Comment 1 A S Alam 2008-02-08 05:05:49 EST
Created attachment 294335 [details]
Screenshot for Language
Comment 2 Ankit Patel 2008-02-11 01:56:53 EST
Hi Felix,

Can you please look into this bug?
Comment 3 Felix 2008-02-11 02:44:39 EST
I know already about this things. I worked more than a month to change all this
issue before rhel5 release, but after that some Tamil community member changed
all the shortcuts to Tamil. So tell me now what can I do for this?
Comment 4 Ankit Patel 2008-02-11 05:36:17 EST
Felix,

You got to solve this issue with community first, and then make the changes
accordingly. May be you can take a reference of this bug to convince them...
Please let me know, if you need any kind of help.
Comment 5 Felix 2008-02-11 05:51:01 EST
Ok. I 'll try my level best to solve this.
Comment 6 Bug Zapper 2008-05-14 01:05:05 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Tony Fu 2008-09-09 23:09:01 EDT
requested by Jens Petersen (#27995)
Comment 8 A S Alam 2008-12-11 01:04:54 EST
Issue still present in following package:
gedit-2.22.3-1.fc9
Comment 9 A S Alam 2009-05-26 02:07:40 EDT
Updating for Rawhide:
gedit-2.26.1-1.fc11
Comment 10 Bug Zapper 2009-06-09 05:26:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-04-27 07:54:34 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Ankit Patel 2010-05-20 02:13:39 EDT
Shortcut keys translations are corrected for gedit for gnome2.28 and gnome2.30 and master branches. Hence the reported issue will be resolved in the upcoming version of gedit for next release.

For reference:
master: http://l10n.gnome.org/POT/gedit.master/gedit.master.ta.po
gnome-2.30: http://l10n.gnome.org/POT/gedit.gnome-2-30/gedit.gnome-2-30.ta.po

One can verify that shortcuts are in English.

Thanks!
Ankit
Comment 13 Parag Nemade 2010-05-20 02:17:01 EDT
Thanks Ankit. Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.